@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 1%;
	padding-right: 1%;
	background: #666;
}
#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/*Top Menu Button*/
a.to_nav {
	float: right;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	heignt: 22px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px;
	background-color: #ff0000;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-right: 2%;
	}
#mobileMenu a:link {
	color: #000;
	}
#mobileMenu a:visited {
	color: #000;
	}
#mobileMenu a:hover {
	color: #fff;
	text-shadow: 3px 2px 2px #000;
	}	
#mobileMenu a:active {
	color: #8C9931;
}
.right {
	float: right;
	margin: 6px;
}	
a.to_nav: hover {
	color: #000;	
}
a.to_nav: focus  {
	color: #1c1c1c;
	background: #ccc;
		}
#mobileMenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobileHeader {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#VortexHeading {
	clear: both;
	float: left;
	margin-left: 2.5%;
	width: 95%;
	display: block;
	}
#VortexHeading h1 {
	font: bold normal 1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	padding-top: 0%;
	}
#VortexHeading p {
	font: normal 1.1em/1.3em Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: #FF0;	
	}
#tabletHeader {
	clear: both;
	float: left;
	width: 100%;
	display: none;
}
#DeskHeader {
	clear: both;
	float: left;
	width: 100%;
	display: none;
}
#mainNavigation {
	clear: both;
	float: left;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	display: none;
}
#article {
	clear: both;
	float: left;
	width: 95%;
	display: block;
	margin-right: 2.5%;
	margin-left: 2.5%;	
}
#article h1 {
	font: bold normal 1.3em Arial, Helvetica, sans-serif;
	color: #fff;
	padding-top: 2%;
	}
#article p {
	font: normal 1em/1.6em Arial, Helvetica, sans-serif;
	color: #fff;
	}
#article p.grey {
	color: #666;		
    }
#article p.bookings {
	font-size: 1.1em;
	}
#Poster {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	}	
.dogmobile {
	display: block;
	float: right;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	}
.dogdesk {
	display: none;
	}
#footer {
	clear: both;
	float: left;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	display: block;
	/*border-top: thin solid #fe0000;*/
	font: normal 0.9em Arial, Helvetica, sans-serif;
	color: #fffffff;
	}
#mobileMenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navMobile1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	font: bold 1.3em Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: thin solid #fe0000;
	}
#navMobile1 ul {
	list-style: none;
	background: rgb(255,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(255,0,0,1) 0%, rgba(255,255,255,1) 52%, rgba(255,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(52%,rgba(255,255,255,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff0000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	padding: 5px 0;
	}
#navMobile1 li a {
	display: block;
	colour: #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	height: 2em;
	border-bottom: 2px double #666;
	line-height: 2em;
	padding-left: 15px;
	color: #fff;
}
#navMobile1 a:link {
	color: #666;
	}
#navMobile1 a:visited {
	color: #666;
	}
#navMobile1 a:hover {
	color: #fff;
	text-shadow: 3px 2px 2px #000;
	}	
#navMobile1 a:active {
	color: #ff0000;
}	
#navMobile1 li:last-child a {
	border-bottom: none;
	vertical-align: middle;
	}
#footerColone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#footerColone p {
	font: normal 0.9em Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 1%;
	text-align: center;
	}	
#footerColtwo {
	clear: none;
	float: left;
	width: 48.8888%;
	display: none;
	margin-top: .8%;
	}
#vortexColone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#vortexSlider {
	clear: both;
	float: left;
	width: 97%;
	display: block;
	}
#Dog {
	clear: both;
	float: left;
	margin-left: 18%;
	width: 50%;
	display: block;
	}
.dmxHTML5MP3Player {
	width: 280px;	
	margin-left: 1%;
	}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0.7336%;
	padding-right: 0.7336%;
}
#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobileHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#tabletHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#DeskHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mainNavigation {
	clear: both;
	float: left;
	width: 90.5%;
	margin-left: 2.3%;
	/*margin-right: 2.5%;*/
	display: inline;
	
	background: rgb(255,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(255,0,0,1) 0%, rgba(255,255,255,1) 52%, rgba(255,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(52%,rgba(255,255,255,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff0000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
	font: bold normal 1.1em Arial, Helvetica, sans-serif;
}
/*#mainNavigation { 
	}*/
#mainNavigation ul {
	list-style: none;
	text-align: center;
	/*border-top:1px solid #eee; 
	border-bottom:1px solid #eee; */
	padding: .1% 0 0.1%;
	}
#mainNavigation ul li {
	display: inline;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-right: 1.4%;
	margin-left: 1.4%;
	padding: 1.1% 0.5% 1.1% .5%;
	border-top: thin none #666;
	border-right: thin solid #666;
	border-bottom: thin none #666;
	border-left: thin solid #666;
	}
#mainNavigation li:first-child {
	margin-left: 0%;
	}
#mainNavigation li:last-child {
	margin-right: 0%
	}
#mainNavigation ul li a { 
	text-decoration:none; 
	color:#666; 
	}
#mainNavigation ul li a:hover {
	/*background: #666;*/	/*text-decoration:underline;*/
	text-shadow: 4px 4px 3px #000;
	color: #ffffff;
	}
#mainNavigation ul li a:active {
	color: #ff0000;
	text-shadow: 4px 4px 3px #000;
}
#article {
	clear: both;
	float: left;
	width: 95%;
	display: block;
	padding-top: 2%;
}
#article h1 {
	font: bold normal 1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	}
#article p {
	font: normal 1.3em/1.5em Arial, Helvetica, sans-serif;
	color: #fff;
	}	
.dogmobile {
	display: none;
	float: right;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	}
.dogdesk {
	display: block;
	float: right;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	}
#footer {
	clear: both;
	float: left;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	display: block;
	border-top: thin solid #fe0000;
}
#mobileMenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#navMobile1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#footerColone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#footerColone .mobileFooterlogo {
	display: none;
	}
#footerColone p {
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 1%;
	text-align: left;
	}	
#footerColtwo {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 61.8784%;
	display: block;
	margin-top: .5%;
}
#vortexColone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#vortexSlider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#VortexHeading {
	clear: both;
	float: left;
	margin-left: 2.3%;
	width: 95%;
	display: block;
}
#VortexHeading h1 {
	font: bold normal 1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	padding-top: 0%;
	}
#VortexHeading p {
	font: normal 1.3em/1.5em Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: #FF0;	
	}
#Dog {
	clear: none;
	float: left;
	margin-left: 30%;
	width: 38%;
	display: block;
	text-align: center;
	}
		/* Outer container (player) */
.dmxHTML5MP3Player {
	width: 300px;
	}

#Poster {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	/*padding-left: 0.4891%;
	padding-right: 0.4891%;*/
	margin: auto;
	background: #666;
}
#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobileHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#tabletHeader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#DeskHeader {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#mainNavigation {
	clear: both;
	float: left;
	width: 90.5%;
	margin-left: 2.3%;
	/*margin-right: 2.5%;*/
	display: inline;
	
	background: rgb(255,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(255,0,0,1) 0%, rgba(255,255,255,1) 52%, rgba(255,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(52%,rgba(255,255,255,1)), color-stop(100%,rgba(255,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(255,0,0,1) 0%,rgba(255,255,255,1) 52%,rgba(255,0,0,1) 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff0000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
	font: bold normal 1.1em Arial, Helvetica, sans-serif;
}
/*#mainNavigation { 
	}*/
#mainNavigation ul {
	list-style: none;
	text-align: center;
	/*border-top:1px solid #eee; 
	border-bottom:1px solid #eee; */
	padding: .1% 0 0.1%;
	}
#mainNavigation ul li {
	display: inline;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	margin-right: 4.5%;
	margin-left: 4.5%;
	}
#mainNavigation li:first-child {
	margin-left: 0%;
	}
#mainNavigation li:last-child {
	margin-right: 0%
	}
#mainNavigation ul li a { 
	text-decoration:none; 
	color:#666; 
	}
#mainNavigation ul li a:hover {
	/*background: #666;*/	/*text-decoration:underline;*/
	text-shadow: 4px 4px 3px #000;
	}
#mainNavigation a:active {
	color: #ff0000;
	text-shadow: 4px 4px 3px #000;
}
#article {
	/* [disabled]clear: both; */
	/* [disabled]float: left; */
	width: 75%;
	/* [disabled]display: block; */
}
#article h1 {
	/* [disabled]font: bold normal 1.4em Arial, Helvetica, sans-serif; */
	/* [disabled]color: #fff; */
	/* [disabled]padding-top: 0%; */
	}
#article p {
	/* [disabled]font: normal 1.3em/1.5em Arial, Helvetica, sans-serif; */
	/* [disabled]color: #fff; */
	/* [disabled]border-bottom: #FF0; */
	}	
#footer {
	clear: both;
	float: left;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%
	display: block;
	border-top: thin solid #fe0000;
}
#mobileMenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#navMobile1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#footerColone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#footerColone p {
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 1%;	
	}	
#footerColtwo {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#vortexColone {
	clear: both;
	float: left;
	margin-left: 1.3%;
	width: 33.3%;
	display: block;
}
#vortexSlider {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 46.5%;
	display: block;
}
#VortexHeading {
	clear: both;
	float: left;
	margin-left: 2.3%;
	width: 95%;
	display: block;
	padding-top: 1%;
}
#VortexHeading h1 {
	font: bold normal 1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	padding-top: 0%;
	}
#VortexHeading p {
	font: normal 1.3em/1.5em Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: #FF0;	
	}
#Dog {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 38%;
	display: block;
	text-align: center;
	}
	/* Outer container (player) */
.dmxHTML5MP3Player {
	width: 300px;
	}

#Poster {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
}
